<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32F769I_EVAL_USBH-HS</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Utilities/lcd_log.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Utilities/Log/lcd_log.c</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32f769xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32f769xx.s</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/syscalls.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/syscalls.c</locationURI>
		</link>
		<link>
			<name>Application/User/explorer.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/explorer.c</locationURI>
		</link>
		<link>
			<name>Application/User/file_operations.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/file_operations.c</locationURI>
		</link>
		<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/User/menu.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/menu.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</locationURI>
		</link>
		<link>
			<name>Application/User/usbh_conf.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/usbh_conf.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dsi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dsi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_hcd.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_hcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_usb.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_usb.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/croutine.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/croutine.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/otm8009a.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/otm8009a/otm8009a.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_io.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_io.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_lcd.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_lcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_sdram.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Core/diskio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/diskio.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Core/ff.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Core/ff_gen_drv.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff_gen_drv.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Drivers/usbh_diskio_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/usbh_diskio_dma.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Options/syscall.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/syscall.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Options/unicode.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/unicode.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/CMSIS_RTOS/cmsis_os.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/heap_4.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/port.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM7/r0p1/port.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Core/usbh_core.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Core/usbh_ctlreq.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Core/usbh_ioreq.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Core/usbh_pipes.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Class/MSC/usbh_msc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Class/MSC/usbh_msc_bot.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_bot.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STM32_USBH_Library/Class/MSC/usbh_msc_scsi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_scsi.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
